@charset "utf-8";
/* CSS Document */

/*#wrapper {
    background-image: url(../images/wall2.png);
    background-repeat: repeat-y;
    width: 814px;
    margin-right: auto;
    margin-left: auto;
}
*/

html{ overflow:auto;}

body{
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size:14px;
	color:rgba(80,80,80,1.00);
	line-height:180%;
	margin:0px;
text-align:center;
overflow:hidden;
}

#headerline {
    background-color:rgb(0,76,102);
    margin-left:-500%;
	margin-right:-500%;
	padding-left:500%;
	padding-right:500%;
    height: 20px;
    width: auto;
}


#headertop {
	background-color:rgb(234,234,244);
	margin-left:-500%;
	margin-right:-500%;
	padding-left:500%;
	padding-right:500%;
	height:3px;
}

#wrapper {
	width:950px;
	margin:0 auto;
	text-align:left;
	}

#header {
	margin-bottom:20px;
}

#contentsBox {
	margin-bottom:40px;
}

.navi {
	font-size:17px;
	line-height:45px;
	color:rgba(255,255,255,1.00);
	width:950px;
	height:45px;
	text-align:center;
	background-color:rgb(119,128,182);
}

a {text-decoration:none;}

a:hover {text-decoration:underline;}

.navi a:link {
	color:rgba(255,255,255,1.00);
}

.navi a:visited {
	color:rgba(255,255,255,1.00);
}

.navi a:hover {
	color:rgba(255,0,4,1.00);
}

.titleBox {
	margin-bottom:40px;
}

h2 {
	font-size:20px;
	line-height:45px;
	width:850px;
	height:45px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../files/index/bar.png);
	text-align:left;
	text-indent:10px;
}


.news {
	margin-left:auto;
	margin-right:auto;
	width:800px;
	height:300px;
	overflow-y:scroll;
	overflow-x:hidden;
}

dl {
	width:800px;
}

dt {
	float:left;
	clear:left;
	margin:0;
	padding-left:20px;
}

dd {
/*	float:left;
*/	padding-left:90px;
	padding-right:20px;
	width:630px;
}

.info {
	display: block;
/*	font-size:14px;
	line-height:150%;
*/	margin:0;
/*	padding:10px;	
*/	border-bottom:1px dashed rgba(0,0,0,1.00);
	padding-bottom:20px;
	padding-top:20px;
}

.retop {
/*	font-size:14px;
*/	text-align:right;
	margin-bottom:40px;
}

.retop a:link {
	color:rgba(34,34,34,1.00);
}

.retop a:visited {
	color:rgba(34,34,34,1.00);
}

.retop a:hover {
	color:rgba(255,0,4,1.00);
}


.greeting {
	margin-left:auto;
	margin-right:auto;
	width:800px;
}

.chairman {
	float:left;
	padding-left:20px;
}


.Btype {
	font-size:19px;
	font-weight:bold;
	line-height:150%;
	height:80px;
	padding-left:160px;
	padding-top:70px;
	padding-bottom:20px;
	border-bottom:1px solid rgba(80,80,80,1.00);
}

.Mtype {
	font-size:16px;
	font-weight:normal;
	line-height:200%;
}



.Ltype {/*
	font-size:14px;
	line-height:180%;*/
	padding:0 20px;
}


.Ltype02 {/*
	font-size:14px;
	line-height:180%;*/
	padding-left:500px;
}


.summary {
	margin-left:auto;
	margin-right:auto;
	width:800px;
}

h3{
	font-size:17px;
	font-weight:bold;
	line-height:200%;
	color:rgba(210,0,0,1.00);
	border-bottom:1px solid rgba(210,0,0,1.00);
}

.subject {
	font-size:20px;
	font-weight:normal;
	line-height:50px;
	text-align:center;
	color:rgba(255,255,255,1.00);
	width:760px;
	height:50px;
	background-image:url(../files/index/bar03_r1_c1.png);
	margin-left:20px;
}

.program {
	font-size:20px;
	font-weight:normal;
	line-height:50px;
	text-align:center;
	color:rgba(255,255,255,1.00);
	width:760px;
	height:50px;
	background-image:url(../files/index/bar03_r3_c1.png);
	margin-left:20px;
}

.poster {
	float:left;
	padding-left:20px;
}

.P_Ltype {
/*	font-size:14px;
*/	height:150px;
	padding-left:154px;
}

.P_Ltype a:link {
	color:rgba(34,34,34,1.00);
}

.P_Ltype a:visited {
	color:rgbaspa(34,34,34,1.00);
}

.P_Ltype a:hover {
	color:rgba(255,0,4,1.00);
}

.B_nob {
	font-size:17px;
	font-weight:bold;
	line-height:130%;
	color:rgba(34,34,34,1.00);
	padding:0 20px;
}

.add {
	font-size:14px;
	font-weight:normal;
	line-height:150%;
	color:rgba(0,0,0,1.00);
}


.add02 {
	font-size:14px;
	font-weight:normal;
	line-height:150%;
	color:rgba(255,0,4,1.00);
}


.ggmap {
	position:relative;
	width:800px;
	height:300px;
	overflow:hidden;
}

.access p:first-child{
	font-size:17px;
	font-weight:bold;
	line-height:150%;
}

.access{
	width:800px;
	margin-left:auto;
	margin-right:auto;
}


#footerline {
	color:rgba(255,255,255,1.00);
	text-align:center;
	line-height:100px;
    background-color:rgb(0,76,102);
    margin-left:-500%;
	margin-right:-500%;
	padding-left:500%;
	padding-right:500%;
    height: 100px;
    width: auto;
}


#footertop {
	background-color:rgb(234,234,244);
	margin-left:-500%;
	margin-right:-500%;
	padding-left:500%;
	padding-right:500%;
	height:3px;
}













